Gentoo Archives: gentoo-announce in April 2019

Subject From Date
[gentoo-announce] [ GLSA 201904-23 ] GLib: Multiple vulnerabilities Aaron Bauman Mon, 22 Apr 2019 23:52:10
[gentoo-announce] [ GLSA 201904-22 ] OpenDKIM: Root privilege escalation Aaron Bauman Mon, 22 Apr 2019 23:45:01
[gentoo-announce] [ GLSA 201904-21 ] SQLite: Remote code execution Aaron Bauman Mon, 22 Apr 2019 23:42:52
[gentoo-announce] [ GLSA 201904-20 ] Apache: Privilege escalation Aaron Bauman Mon, 22 Apr 2019 23:40:21
[gentoo-announce] [ GLSA 201904-19 ] Dovecot: Multiple vulnerabilities Aaron Bauman Wed, 17 Apr 2019 21:34:06
[gentoo-announce] [ GLSA 201904-18 ] libseccomp: Privilege escalation Aaron Bauman Wed, 17 Apr 2019 20:18:25
[gentoo-announce] [ GLSA 201904-17 ] Patch: Multiple vulnerabilities Aaron Bauman Wed, 17 Apr 2019 18:53:01
[gentoo-announce] Nitrokey partners with Gentoo Foundation to equip developers with USB keys Robin H. Johnson Wed, 17 Apr 2019 16:47:12
[gentoo-announce] [ GLSA 201904-16 ] phpMyAdmin: Multiple vulnerabilities Aaron Bauman Mon, 15 Apr 2019 21:03:44
[gentoo-announce] [ GLSA 201904-15 ] libTIFF: Denial of Service Aaron Bauman Mon, 15 Apr 2019 21:01:43
[gentoo-announce] [ GLSA 201904-14 ] GnuTLS: Multiple vulnerabilities Aaron Bauman Mon, 15 Apr 2019 20:59:23
[gentoo-announce] [ GLSA 201904-13 ] Git: Multiple vulnerabilities Aaron Bauman Thu, 11 Apr 2019 01:41:03
[gentoo-announce] [ GLSA 201904-12 ] ClamAV: Multiple vulnerabilities Aaron Bauman Mon, 08 Apr 2019 15:39:04
[gentoo-announce] [ GLSA 201904-11 ] Portage: Man-in-the-middle Aaron Bauman Mon, 08 Apr 2019 15:36:47
[gentoo-announce] [ GLSA 201904-10 ] Mailman: Multiple vulnerabilities Aaron Bauman Mon, 08 Apr 2019 15:34:20
[gentoo-announce] [ GLSA 201904-09 ] Xen: Multiple Vulnerabilities Aaron Bauman Thu, 04 Apr 2019 08:53:59
[gentoo-announce] [ GLSA 201904-08 ] Subversion: Denial of Service Aaron Bauman Tue, 02 Apr 2019 04:54:21
[gentoo-announce] [ GLSA 201904-07 ] Mozilla Thunderbird and Firefox: Multiple vulnerabilities Aaron Bauman Tue, 02 Apr 2019 04:52:09
[gentoo-announce] [ GLSA 201904-06 ] GlusterFS: Multiple Vulnerabilities Aaron Bauman Tue, 02 Apr 2019 04:50:12
[gentoo-announce] [ GLSA 201904-05 ] BURP: Root privilege escalation Aaron Bauman Tue, 02 Apr 2019 04:48:16
[gentoo-announce] [ GLSA 201904-04 ] Poppler: Multiple vulnerabilities Aaron Bauman Tue, 02 Apr 2019 04:46:13
[gentoo-announce] [ GLSA 201904-03 ] Unbound: Multiple vulnerabilities Aaron Bauman Tue, 02 Apr 2019 04:44:18
[gentoo-announce] [ GLSA 201904-02 ] Libical: Multiple vulnerabilities Aaron Bauman Tue, 02 Apr 2019 04:42:21
[gentoo-announce] [ GLSA 201904-01 ] Cairo: Denial of Service Aaron Bauman Tue, 02 Apr 2019 04:40:02